@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

index CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.img_area {
	height: 613px;
}
.img_area > img {
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -648px;
}
.img_area .txt_box {
	width: 970px;
	height: 613px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 2;
	margin: 0 auto;
	display: none;
}
.img_area .txt_box > h1 {
	position: absolute;
	top: 60px;
	left: 492px;
	border:none;
}
.img_area .txt_box > .btn_link {
	display: block;
	width: 217px;
	height: 24px;
	position: absolute;
	top: 280px;
	left: 492px;
	background: #FFF;
}

.content_nav {
	width: 870px;
	height: 338px;
	padding: 10px 0 67px 30px;
	margin: -228px auto 0;
	position: relative;
	z-index: 2;
	background: #FFF url(../img/index/content_bg.jpg) center 359px no-repeat;
}
.content_nav li {
	width: 266px;
	height: 338px;
	display: none;
	float: left;
	padding: 0 20px 0 0;
	background: url(../img/index/content_nav_bg.gif) no-repeat;
}
.content_nav li a {
	width: 230px;
	height: 338px;
	text-align: center;
}
.content_nav li a > img {
	margin: 7px 7px 17px;
	display: block;
}
